{% extends "lab_10/layout/base.html" %}

{% block content %}
<div class="row">
    <div id = "title">
        <h1 style="color: midnightblue">{{movie.title}} ({{movie.year}})</h1>
        <h4 style="color: black">{{movie.runtime}} | {{movie.genre}} | {{movie.released}}</h2>
    </div>
<br>
<br>
    <div class="col-lg-4">
        <center><img src="{{movie.poster}}" id="movie-poster"></img></center></center>
    </div>
    <br>
    <h2 style="color: black"><span id="details-sinopsis">{{movie.plot}}</span></h2>
    <br>
    <div class="col-lg-8">
        <div class="row">
            <div class="col-lg-12" id="movie-details" >
                <h4><span id="details-title" style="color: black">Director    : {{movie.director}} </span></h4>
                <h4><span id="details-title" style="color: black">Writer  : {{movie.writer}}</span></h4>
                <h4><span id="details-title" style="color: black">Stars  : {{movie.actors}}</span></h4>
        </div>
    </div>
</div>

    <br>

    <div class="box">
        {% if added %}
        <button class="btn btn-success"> Added </button>
        {% else %}
        <a href="{% url 'lab-10:add_watch_later' id %}" class="btn btn-warning"> Add to Watch Later </a>
        {% endif%}
    </div>

</div>
{% endblock %}
